RubyGems Navigation menu

aws-sdk-efs 1.70.0

Official AWS Ruby gem for Amazon Elastic File System (EFS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.74.0 - May 13, 2024 (63,5 KB)
  2. 1.73.0 - April 25, 2024 (63,5 KB)
  3. 1.72.0 - January 26, 2024 (63 KB)
  4. 1.71.0 - November 28, 2023 (57,5 KB)
  5. 1.70.0 - November 27, 2023 (57,5 KB)
Mostrar todas las versiones (89 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

83fdb76b36754295a995f6103a1f60f9c3c021a80900292a83defa1f039d59d0

Total de descargas 73.459.644

Para esta versión 10.193

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.5

Enlace: